{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Checks if a pull request has been merged into the base branch. The HTTP status of the response indicates whether or not the pull request has been merged; the response body is empty.","properties":{"path":{"type":"object","properties":{"owner":{"type":"string","description":"The account owner of the repository. The name is not case sensitive."},"repo":{"type":"string","description":"The name of the repository without the `.git` extension. The name is not case sensitive."},"pull_number":{"type":"integer","description":"The number that identifies the pull request."}},"required":["owner","repo","pull_number"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Check if a pull request has been merged","id":"github.pulls.check-if-merged","example":{"path":{"owner":"octocat","repo":"hello-world","pull_number":1}},"maxRequests":1,"summary":false}}